@charset "utf-8";
/* CSS Document */

<!--
ul.tabNavigation {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 22px;width:735px
	
}
ul.tabNavigation li {
	display: inline;
}
ul.tabNavigation li a .anfrage {
	height:18px;
	width:18px;
	background-image: url(../images/icons/anfrage.png);
	background-position: right top;
	background-repeat: no-repeat;
	display: block;
	position: relative;
	float: right;
	margin-left: 4px;
	margin-top: -1px;
}
ul.tabNavigation li a.selected .anfrage,  ul.tabNavigation li a:hover .anfrage {

	background-image: url(../images/icons/anfrage.png); 
	background-position: right bottom;
	background-repeat: no-repeat;

}
ul.tabNavigation li a {
	background-image: url(../images/buttons/tab.png);
	background-repeat: no-repeat;
	background-position: left bottom; 
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	height: 13px;
	padding-top: 4px;
	padding-bottom: 5px;
	float: left;
	position: relative;
	margin-right: -2px;
	padding-left: 10px;
	padding-right: 6px;
}
ul.tabNavigation li a span {
	background-image: url(../images/buttons/tab.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width:9px;
	height:22px;
	display: inline-block;
	float: right;
	position: absolute;
	right: -6px;
	top: 0px;
	z-index: 9999;
}
ul.tabNavigation li a.selected,  ul.tabNavigation li a:hover {
	color: #fff;
	background-image: url(../images/buttons/tab_aktiv.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	z-index: 9999;
}

ul.tabNavigation li a.selected span,  ul.tabNavigation li a:hover span {
	background-image: url(../images/buttons/tab_aktiv.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
ul.tabNavigation li a:focus {
	outline: 0;
}
div.tabs  {
	width:759px !important;
	background-image: url(../images/background/tabs_bg.png);
	background-repeat: no-repeat;
	background-position: left 21px;
	margin-top:-15px
	
}
div.tabs > div {
	margin:0 !important;
	margin-top: 18px !important;
	width:735px !important;
/*	font-size: 11px;
*/	padding-left: 12px;
	padding-right:12px;
	padding-bottom: 25px;
}
div.tabs > div li {
	background-image: url(../images/icons/li.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left:12px
}
div.tabs > div h2 {
	margin-top: 0;
}
